/*
Theme Name: Circumference Lite Child

Theme URI: http://demo.styledthemes.com/free-themes/circumference-lite/

Description: Perfect for small businesses, Circumference Lite is a responsive, exceptional theme with clean design and a significant list of features like unlimited colours, full width or boxed page layouts, extensive theme options using the WordPress Customizer, font based icons, custom gallery styling, a large selection of beautifully styled Post Formats, page templates, several site title/logo options, translation ready, retina ready, built-in social networking, and a child theme that you can install and use for customization, plus much more!

Template: circumference-lite
Version: 1.0.0
Author: StyledThemes.com
Author URI: http: //www.styledthemes.com/
Tags: custom-colors, white, light, two-columns, fluid-layout, responsive-layout, fixed-layout, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
License: GNU General Public License v3
License URI: license.txt 

Copyright: 2014 Styledthemes.com


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/



	
/* Add your custom  css below */

#cir-logo-group-wrapper {
    float: left;
}

aside#cir-bottom-wrapper {
  font-size: 0.813em
}

.img-responsive {
  width: 100%;
}

blockquote {
  	border-left: 10px solid #465888;
    color: #465888;
}

.clickpic {
		overflow: hidden;
}


ul.nav-menu li:hover>ul, nav-menu ul li:hover>ul {
background-color: #6980AD;
}

.input-group-addon {
    color: #465888;
}

.input-group p {
		color: #828EB6;
}

.btn-sm {
    color: #465888;
    background-color: #e2e5e7;
    border-color: #465888;
}



/* Custom mobile styling 
-------------------------------------------------------------- */

@media screen and (max-width: 320px) {

}

@media (min-width: 321px) and (max-width: 480px) {

}

@media screen and (max-width: 480px) {

}

@media (min-width: 481px) and (max-width: 768px) {

}

@media screen and (max-width: 768px) {

}